nolimits4web - swiper-src 6.1.1 devDependencies status

Most modern mobile touch slider and framework with hardware accelerated transitions

  • 41 Dependencies total
  • 39 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli
    ^7.8.47.10.57.10.5
    @babel/core
      ^7.9.67.11.17.11.1
      @babel/preset-env
        ^7.9.67.11.07.11.0
        @babel/preset-react
          ^7.9.47.10.47.10.4
          @rollup/plugin-babel
            ^5.0.25.1.05.1.0
            @rollup/plugin-node-resolve
              ^8.0.08.4.08.4.0
              @rollup/plugin-replace
                ^2.3.22.3.32.3.3
                autoprefixer
                  ^9.8.09.8.69.8.6
                  babel-loader
                    ^8.1.08.1.08.1.0
                    clean-css
                      ^4.2.34.2.34.2.3
                      concurrently
                        ^5.2.05.2.05.2.0
                        cross-env
                          ^7.0.27.0.27.0.2
                          css-loader
                            ^3.5.34.2.14.2.1
                            eslint
                              ^7.1.07.6.07.6.0
                              eslint-config-airbnb-base
                                ^14.1.014.2.014.2.0
                                eslint-config-prettier
                                  ^6.11.06.11.06.11.0
                                  eslint-plugin-import
                                    ^2.20.22.22.02.22.0
                                    eslint-plugin-prettier
                                      ^3.1.33.1.43.1.4
                                      eslint-plugin-react
                                        ^7.20.07.20.57.20.5
                                        eslint-plugin-react-hooks
                                          ^4.0.34.0.80.0.0-experimental-3d0895557
                                          exec-sh
                                            ^0.3.40.3.40.3.4
                                            glob
                                              ^7.1.67.1.67.1.6
                                              html-webpack-plugin
                                                ^4.3.04.3.04.3.0
                                                husky
                                                  ^4.2.54.2.54.2.5
                                                  inquirer
                                                    ^7.1.07.3.37.3.3
                                                    less
                                                      ^3.11.13.12.23.12.2
                                                      less-loader
                                                        ^6.1.06.2.06.2.0
                                                        lint-staged
                                                          ^10.2.710.2.1110.2.11
                                                          mini-css-extract-plugin
                                                            ^0.9.00.9.00.9.0
                                                            npm-run-all
                                                              ^4.1.54.1.54.1.5
                                                              postcss
                                                                ^7.0.307.0.327.0.32
                                                                prettier
                                                                  ^2.0.52.0.52.0.5
                                                                  react
                                                                    ^16.13.116.13.10.0.0-experimental-3d0895557
                                                                    react-dom
                                                                      ^16.13.116.13.10.0.0-experimental-3d0895557
                                                                      rollup
                                                                        ^2.10.82.23.02.23.0
                                                                        serve
                                                                          ^11.3.211.3.211.3.2
                                                                          style-loader
                                                                            ^1.2.11.2.11.2.1
                                                                            terser
                                                                              ^4.7.05.0.05.0.0
                                                                              webpack
                                                                                ^4.43.04.44.15.0.0-beta.24
                                                                                webpack-cli
                                                                                  ^3.3.113.3.124.0.0-beta.8
                                                                                  webpack-dev-server
                                                                                    ^3.11.03.11.03.11.0
                                                                                    • 41 Dependencies total
                                                                                    • 39 Up to date
                                                                                    • 0 Pinned, out of date
                                                                                    • 2 Out of date